.Map {
	position: relative;
	top: 0px;
	left: 0px;
	padding: 0;
	margin: 0;
}

.SPM_Pushpin {
	width: 30px;
	height: 36px;
	overflow: hidden;
	cursor: pointer;
	background: url(http://http://mapserver.superpages.com/snapmap/i/sppng2.png) no-repeat 0px -36px;
	z-index: 11;
}

.SPM_Pushpin_Black {
	width: 30px;
	height: 36px;
	overflow: hidden;
	cursor: pointer;
	text-decoration: none;
	background: url(http://http://mapserver.superpages.com/snapmap/i/sppng2.png)
		no-repeat 0px -108px;
	z-index: 1015 !important;
}
.SPM_Pushpin_Flyout_1 {
	width: 255px;
	height: 116px;
	overflow: hidden;
	background: url(http://http://mapserver.superpages.com/snapmap/i/sppng2.png) no-repeat 0px -755px;
	z-index: 1015 !important;
}
.SPM_Pushpin_Flyout_2 {
	background-color:black;
	width: 255px;
	height: 148px;
	overflow: hidden;
	background: url(http://http://mapserver.superpages.com/snapmap/i/sppng2.png) no-repeat 0px -871px;
	z-index: 1015 !important;
	padding:-10px 0 0 0;
}
.SPM_Pushpin_Flyout_3 {
	width: 255px;
	height: 166px;
	overflow: hidden;
	background: url(http://http://mapserver.superpages.com/snapmap/i/sppng2.png) no-repeat 0px -1019px;
	z-index: 1015 !important;
}
.SPM_Pushpin_Flyout_Content_1 {
	height: 86px;
	margin-left: 27px;

	padding: 2px;
	width: 218px;
	padding-top: 10px;
}
.SPM_Pushpin_Flyout_Content_2 {
	height: 118px;
	margin-left: 27px;
	padding: 0px;
	width: 218px;

}
.SPM_Pushpin_Flyout_Content_3 {
	background-color:white;
	margin: 0px 0 0 27px;

	padding: 0;
	width: 218px;

}
.PoweredByLogo {
	position: absolute;
	display: none;
	cursor: pointer;
	z-index: 30;
}

.PoweredByLogo_ie {
	width: 93px;
	height: 29px;
	filter: progid :   DXImageTransform.Microsoft.AlphaImageLoader (   src =

		 'http://mapserver.superpages.com/snapmap/i/logo_powered_by.png',
		sizingMethod =   'scale' );
}
.Image1_1 {
	background: url(http://http://mapserver.superpages.com/snapmap/i/sppng2.png) no-repeat 0px -423px;
	width: 113px;
	height:27px;
	position:absolute;
	top: 0;
	left: 71px;
	opacity: 0.8;
	filter: alpha(opacity=80);
	z-index:1;
}
.Image1_2 {
	background: url(http://http://mapserver.superpages.com/snapmap/i/sppng2.png) no-repeat 0px -450px;
	width: 113px;
	height:27px;
	position:absolute;
	top: 0;
	left: 71px;
	opacity: 0.7;
	filter: alpha(opacity=70);
	z-index:1;
}
.Image2 {
	background: url(http://http://mapserver.superpages.com/snapmap/i/sppng2.png) no-repeat 0px -477px;
	width:71px;
	height:65px;
	position:absolute;
	top: 0;
	left: 0;
	opacity: 0.8;
	filter: alpha(opacity=80);
	z-index:1;
}
.Image2_IE {
	background: url(http://http://mapserver.superpages.com/snapmap/i/spi.gif) no-repeat 0px 0px;
	width:71px;
	height:65px;
	position:absolute;
	top: 0;
	left: 0;
	filter: alpha(opacity=80);
	z-index:1;
}
.Image3 {
	background: url(http://http://mapserver.superpages.com/snapmap/i/sppng2.png) no-repeat 0px -542px;
	width:30px;
	height:71px;
	position:absolute;
	top: 65px;
	left: 0;
	opacity: 0.8;
	filter: alpha(opacity=80);
	z-index:1;
}
.Image3_ZoomOutDisable {
	background: urlhttp://http://mapserver.superpages.com/snapmap/i/sppng2.png) no-repeat 0px -684px;
	width:30px;
	height:71px;
	position:absolute;
	top: 65px;
	left: 0;
	opacity: 0.8;
	filter: alpha(opacity=80);
	z-index:1;
}
.Image3_ZoomInDisable {
	background: url(http://http://mapserver.superpages.com/snapmap/i/sppng2.png) no-repeat 0px -613px;
	width:30px;
	height:71px;
	position:absolute;
	top: 65px;
	left: 0;
	opacity: 0.8;
	filter: alpha(opacity=80);
	z-index:1;
}
.Road {
	background-color:Transparent;
	border-style:none none none none;
	border-width:0px 0px 0px 0px;
	cursor:pointer;
	height:23px;
	overflow:hidden;
	position:relative;
	top: 2px;
	width: 54px;
	left: 2px;
}
.Road:hover {
	border-color:#7EB2CC !important;
	border-style:solid solid solid solid;
	border-width:1px 1px 1px 1px;
	cursor:pointer;
	height:23px;
	overflow:hidden;
	position:relative;
	top: 2px;
	width: 54px;
	left: 2px;
}
.Aerial {
	background-color:Transparent;
	border-style:none none none none;
	border-width:0px 0px 0px 0px;
	cursor:pointer;
	height:23px;
	overflow:hidden;
	position:relative;
	top:2px;
	width:54px;
	left:3px;
}
.Aerial:hover {
	border-color:#7EB2CC;
	border-style:solid solid solid solid;
	border-width:1px 1px 1px 1px;
	cursor:pointer;
	height:23px;
	overflow:hidden;
	position:relative;
	top:2px;
	width:54px;
	left:3px;
}
.ZoomIn {
	background-color:Transparent;
	border-style:none none none none;
	border-width:0px 0px 0px 0px;
	cursor:pointer;
	height:27px;
	overflow:hidden;
	position:relative;
	top:12px;
	width:28px;
	left:1px;
}
.ZoomIn:hover {
	border-color:#7EB2CC;
	border-style:solid solid solid solid;
	border-width:1px 1px 1px 1px;
	cursor:pointer;
	height:27px;
	overflow:hidden;
	position:relative;
	top:12px;
	width:28px;
	left:1px;
}
.ZoomOut {
	background-color:Transparent;
	border-style:none none none none;
	border-width:0px 0px 0px 0px;
	cursor:pointer;
	height:27px;
	overflow:hidden;
	position:relative;
	top:13px;
	width:28px;
	left:1px;
}
.ZoomOut:hover {
	border-color:#7EB2CC;
	border-style:solid solid solid solid;
	border-width:1px 1px 1px 1px;
	cursor:pointer;
	height:27px;
	overflow:hidden;
	position:relative;
	top:13px;
	width:28px;
	left:1px;
}
.CustomCompass {
	background: transparent;
	border: none;
	width:46px;
	height:46px;
	position:absolute;
	top:15px;
	left:16px;
	z-index:1;
	cursor: default;
	overflow: hidden;
}
.numberstrListings{
	position: absolute;
	left: 83px;
	top: 2px;
}
.prevListingLink{
	position: absolute;
	left: 65px;
	width: 8px !important;
	height: 8px;
	top: 6px;
	border: none !important;
	cursor: pointer;
	background: url(http://http://mapserver.superpages.com/snapmap/i/spi.gif) no-repeat 0px -65px;
}
.prevListingLink_disabled {
	cursor: auto;
	position: absolute;
	left: 65px;
	width: 8px !important;
	height: 8px;
	top: 6px;
	border: none !important;
	cursor: pointer;
	background: url(http://mapserver.superpages.com/snapmap/i/spi.gif) no-repeat 0px -73px;
}
.nextListingLink{
	position: absolute;
	left: 120px;
	width: 8px !important;
	height: 8px;
	top: 6px;
	border: none !important;
	cursor: pointer;
	background: url(http://http://mapserver.superpages.com/snapmap/i/spi.gif) no-repeat 0px -81px;
}
.nextListingLink_disabled {
	position: absolute;
	left: 120px;
	width: 8px !important;
	height: 8px;
	top: 6px;
	border: none !important;
	cursor: pointer;
	background: url(http://http://mapserver.superpages.com/snapmap/i/spi.gif) no-repeat 0px -89px;
}
.nextListingLink_1{
	position: absolute;
	left: 130px;
	width: 8px !important;
	height: 8px;
	top: 6px;
	border: none !important;
	cursor: pointer;
	background: url(http://http://mapserver.superpages.com/snapmap/i/spi.gif) no-repeat 0px -81px;
}
.nextListingLink_disabled_1 {
	position: absolute;
	left: 130px;
	width: 8px !important;
	height: 8px;
	top: 6px;
	border: none !important;
	cursor: pointer;
	background: url(http://http://mapserver.superpages.com/snapmap/i/spi.gif) no-repeat 0px -89px;
}
.nextListingLink_2{
	position: absolute;
	left: 125px;
	width: 8px !important;
	height: 8px;
	top: 6px;
	border: none !important;
	cursor: pointer;
	background: url(http://http://mapserver.superpages.com/snapmap/i/spi.gif) no-repeat 0px -81px;
}
.nextListingLink_disabled_2 {
	position: absolute;
	left: 125px;
	width: 8px !important;
	height: 8px;
	top: 6px;
	border: none !important;
	cursor: pointer;
	background: url(http://http://mapserver.superpages.com/snapmap/i/spi.gif) no-repeat 0px -89px;
}
.atthislocation {
	position: relative;
	left: 140px;
	top: 3px;
}
.atthislocation_1 {
	position: relative;
	left: 147px;
	top: 3px;
}
.atthislocation_2 {
	position: relative;
	left: 142px;
	top: 3px;
}
#flyoutDiv{

}
.gLabel{
	color:white;
	text-align:center;
	font-weight: bold;
	width: 30px;
	height: 24px;
	overflow: hidden;
	cursor: pointer;
	background: url(http://http://mapserver.superpages.com/snapmap/i/sppng2.png) no-repeat 0px -36px;
	padding: 6px 4px 4px 0;
}

.gLabelb{
	color:white;
	text-align:center;
	font-weight: bold;
	width: 30px;
	height: 24px;
	overflow: hidden;
	cursor: pointer;
	background: url(http://http://mapserver.superpages.com/snapmap/i/sppng2.png) no-repeat 0px -73px;
	padding: 6px 4px 4px 0;
}
.gLabelAst{
	color:white;
	text-align:center;
	font-weight: bold;
	font-size:20px;
}
